Subject: [dnsop] Re: draft-ietf-dnsop-inadr-required

From: Daniel Senie <[email-masked]>
Date: Sun, 29 Feb 2004 23:39:32 -0500

At 11:33 PM 2/29/2004, you wrote:
>         at IETF59 seoul, it is suggested that i would take over the 
> editorship
>         of this document (since i voiced that the publication of this 
> draft is
>         important, i was picked by chairs:-).  do you have any 
> comment/objection
>         on this move?
>
>         i guess i would like to change the filename as the filename does not
>         really reflect the content.

I have been trying to get support for this document since I wrote the first 
draft some years ago. At Pittsburg, the DNSOP WG expressed interest in it 
being a WG document. Since then, I've gotten little support or input, and 
no real interest in moving it forward via last call.

That said, I am not ready to give up on it and still believe the document 
is important. I'd be happy to share credits and editing if that would help 
it move forward.

I'd have liked to be at the meeting in Seoul, but that was not in my 
company's budget. One of the down-sides of running a small business is I 
can't always get such funding.

It would have been nice if the chairs had asked me before selecting someone 
else to take over the document.

Dan  

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html

---

From: [email-masked] (Jun-ichiro itojun Hagino)
Date: Mon, 1 Mar 2004 13:48:44 +0900 (JST)

> > at IETF59 seoul, it is suggested that i would take over the editorship
> > of this document (since i voiced that the publication of this draft is
> > important, i was picked by chairs:-).  do you have any comment/objection
> > on this move?
> >

	i think the document is important, and i guess no input = ready for
	last call.

> is important. I'd be happy to share credits and editing if that would help 

	ok, i will decline and wait for new revision from you.  if you need
	any help please do not hesitate to ask.

itojun
.

---

From: Rob Austein <[email-masked]>
Date: Mon, 01 Mar 2004 15:44:49 +0900

At Sun, 29 Feb 2004 23:39:32 -0500, Daniel Senie wrote:
> ...

My bad.  I was under the (apparently mistaken) impression that you had
given up on getting this doc through the WG, and that we therefore
needed a volunteer if it was going to go anywhere.  Apologies.
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html

---

From: JINMEI Tatuya / 神明達哉 <[email-masked]>
Date: Tue, 02 Mar 2004 00:31:33 +0900

>>>>> On Mon,  1 Mar 2004 13:48:44 +0900 (JST), 
>>>>> [email-masked] (Jun-ichiro itojun Hagino) said:

> 	i think the document is important, and i guess no input = ready for

For that matter, I second this opinion (particularly the former part
of it).

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html